Bug 51487 - radio button for cust type does not stick if username already in use
Summary: radio button for cust type does not stick if username already in use
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL: http://webapp.qa.rhns.redhat.com/netw...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-10 21:32 UTC by Lisa Justice
Modified: 2015-01-07 23:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-14 20:26:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lisa Justice 2001-08-10 21:32:58 UTC
How Reproducible:


Steps to Reproduce:
1. Go to http://webapp.qa.rhns.redhat.com/network/newlogin.pxt
Create new login.  Use a username already in use, but enter all other
information as if you didn't know it was in use.  Be sure to choose
"Corporate" customer type.  Hit 'Create Login' - screen refreshes and says
"username already in use" (or whatever).  All cust information is still
there (address, etc.) but radio button returns to default of "Personl" cust
type.

Actual Results:


Expected Results:
Should keep initial choice of cust type

Additional Information:

Comment 1 Chip Turner 2001-09-27 04:06:30 UTC
This is in line with the discussions we had recently regarding the user signup
process.  Fixing the flow one way or another probably is urgent.  Thoughts?

Comment 2 Greg DeKoenigsberg 2001-11-14 20:26:47 UTC
This flow has been replaced by the new user flow that makes distinctions between
new personal, new corporate and join corporate.  Check it out.

Comment 3 Jay Turner 2001-11-14 22:58:15 UTC
Indeed, this has become a moot point.  Closing this out.


Note You need to log in before you can comment on or make changes to this bug.